[Bug 519013] [NEW] upgrade kdevelop please

Imre Péntek pentek.imre at gmail.com
Mon Feb 8 20:32:06 UTC 2010


Public bug reported:

Binary package hint: kdevelop

please upgrade the kdevelop package, the version 3.9.95 crashes too
often, and whenever I report a bug they say I should upgrade, since it
has been fixed in a later version.
https://bugs.kde.org/show_bug.cgi?id=220755

ProblemType: Bug
Architecture: i386
Date: Mon Feb  8 21:26:29 2010
DistroRelease: Ubuntu 9.10
Package: kdevelop 4:3.9.95-0ubuntu3
ProcEnviron:
 PATH=(custom, user)
 LANG=hu_HU.UTF-8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 2.6.31-19.56-generic
SourcePackage: kdevelop
Uname: Linux 2.6.31-19-generic i686
XsessionErrors:
 (gnome-settings-daemon:2449): GLib-CRITICAL **: g_propagate_error: assertion `src != NULL' failed
 (gnome-settings-daemon:2449): GLib-CRITICAL **: g_propagate_error: assertion `src != NULL' failed
 (nautilus:2533): Eel-CRITICAL **: eel_preferences_get_boolean: assertion `preferences_is_initialized ()' failed
 (polkit-gnome-authentication-agent-1:2570): GLib-CRITICAL **: g_once_init_leave: assertion `initialization_value != 0' failed
 (firefox:2947): GLib-WARNING **: g_set_prgname() called multiple times

** Affects: kdevelop (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-bug i386

-- 
upgrade kdevelop please
https://bugs.launchpad.net/bugs/519013
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdevelop in ubuntu.




More information about the kubuntu-bugs mailing list